---
- id: 1
  event_id: 53
  rating: 3.0
  comment: tests
  created_at: 2013-11-10 14:20:07.561670000 Z
  updated_at: 2013-11-10 14:20:07.561670000 Z
- id: 2
  event_id: 60
  rating: 5.0
  comment: ''
  created_at: 2013-11-11 15:49:01.686511000 Z
  updated_at: 2013-11-11 15:49:01.686511000 Z
- id: 3
  event_id: 38
  rating: 5.0
  comment: ''
  created_at: 2013-11-20 23:00:22.835974000 Z
  updated_at: 2013-11-20 23:00:22.835974000 Z
- id: 4
  event_id: 36
  rating: 5.0
  comment: ''
  created_at: 2013-11-20 23:00:54.003615000 Z
  updated_at: 2013-11-20 23:00:54.003615000 Z
- id: 5
  event_id: 69
  rating: 5.0
  comment: ''
  created_at: 2013-11-20 23:01:32.634625000 Z
  updated_at: 2013-11-20 23:01:32.634625000 Z
- id: 6
  event_id: 45
  rating: 4.0
  comment: ''
  created_at: 2013-11-20 23:02:54.728050000 Z
  updated_at: 2013-11-20 23:02:54.728050000 Z
- id: 7
  event_id: 31
  rating: 5.0
  comment: This was an excellent presentation with very relevant and little known
    historical data and information, providing a new and deeper perspective on the
    political aspects and history of the commons and "the culture of work", thus informing
    current debates on digital abundance vs. artificial scarcity, and the larger issue
    of open access to knowledge and culture. This man must be invited every year!
  created_at: 2013-11-20 23:06:59.745424000 Z
  updated_at: 2013-11-20 23:06:59.745424000 Z
- id: 8
  event_id: 68
  rating: 5.0
  comment: Hilariously outrageously funny, and through that thought provoking.
  created_at: 2013-11-20 23:07:54.824359000 Z
  updated_at: 2013-11-20 23:07:54.824359000 Z
- id: 9
  event_id: 78
  rating: 4.0
  comment: Good topic and content. The speaker needs more training in addressing crowds,
    which is OK, and he may be given more such training in future events. :)
  created_at: 2013-11-20 23:09:34.579464000 Z
  updated_at: 2013-11-20 23:09:34.579464000 Z
- id: 10
  event_id: 44
  rating: 3.0
  comment: The concert itself was OK, with room for improvement. The idea of a libre
    jam is great, and should be sustained, repeated and further developed in future
    events. The physical location of the concert needs to be reconsidered, as it disrupted
    the social area and prevented people from talking and discussing. A somewhat more
    peripheral location (but not too far away either) would be better.
  created_at: 2013-11-20 23:13:21.648813000 Z
  updated_at: 2013-11-20 23:13:21.648813000 Z
- id: 11
  event_id: 49
  rating: 5.0
  comment: Only heard the last part, but this is very interesting and should be repeated
    and further developed at future events.
  created_at: 2013-11-20 23:14:39.221094000 Z
  updated_at: 2013-11-20 23:14:39.221094000 Z
- id: 12
  event_id: 65
  rating: 5.0
  comment: Interesting topic, excellent presenter
  created_at: 2013-12-02 09:37:33.792735000 Z
  updated_at: 2013-12-02 09:37:33.792735000 Z
